* {
    padding: 0;
    margin: 0;
}

p.vline {
  display: inline-block;
  width: 100%;
  height: 2px;
  background-image: url( '/images/bg_linev.jpg' );
  background-repeat: no-repeat;
}

html, body {
  font-family: tahoma, arial, helvetica, sans-serif;
  font-size: 12px;
  background: #FFFFFF;
}
#bg1 {
  float: left; 
  width: 50%; 
  height: 444px; 
  background: url('../images/bg1.jpg') repeat-x;
}
#ramka {
  width: 100%;
  position: absolute; 
  top: 0; 
  left: 0;
}
#main {
  width: 1000px;
  margin: 0 auto;
  color: #777;
  background: #FFF;
}
img {
  float: left;
  border: 0;
}
a {
  color: #555;
  text-decoration: none;    
}
a:hover {
  color: #95b638;
  text-decoration: underline;   
}
a:focus {
  outline: 0;
}
ul.menu li, ul.opcje li {
  display: inline;
  white-space: nowrap;
  list-style: none;
}
#stop {
  clear: both;
}
#top p {
  color: #999;
  font-weight: normal;
  float: left;
}
#top p a {
  color: #999;
  font-weight: bold;
}
#top form div {
  float: left;
  width: 140px;
  height: 52px;
  color: #b256a1;
  font-size: 10px;
  font-weight: bold;
  padding: 25px 0 0 20px;
}
#top div.logout {
  float: right;
  padding: 20px 10px;
  text-align: right;
  position: relative;
}

#top div.logout p {
  line-height: 50px;
}
#top div.logout strong {
  color: #b256a1;
}
#splash_main div.top, #pay_main div.top {
  float: left;
  width: 408px;
  height: 113px;
  padding-left: 200px;
  background: url('../images/splash/bg_top.jpg') repeat-y;
}
#splash_main #top form input, #main #top form input, #pay_main #top form input {
  margin-top: 2px;
}
#splash_main form input, #pay_main form input, #pay_main form select {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  float: left;
  width: 140px;
  padding: 1px;
  border: 1px solid #bbb;
  color: #666;
}
#splash_main form #go, #pay_main form #go, #pay_main #out {
  display: block;
  width: 74px;
  height: 21px;
  background: url('../images/splash/but_go.jpg') no-repeat;
  border: 1px solid #e0ded9;
  position: relative;
  top: -1px;
  left: 10px;
  cursor: pointer;
}
#main form #find {
  margin: 8px;
}
#pay_main #out {
  position: absolute;
  top: 37px;
  left: 305px;
  background-image: url('../images/but_out.jpg');
}
#main #top {
  height: 95px;
}
#main #top div.top {
  float: left;
  width: 438px;
  height: 95px;
  padding-left: 370px;
  background: url('../images/bg_top.jpg') repeat-y;
}
#main #top div.top input[type="submit"] {
	margin-top: 38px;
}
#content {
  float: left;
  width: 1000px;
  background: url('../images/bg_cent.gif') 165px 0 repeat-y;
  position: relative;
}
.content_payment{
height:auto !important; 
background: url('/images/layout/payment_page/middle.gif') repeat-y !important;
}
#search {
  float: left;
  width: 800px;
  height: 40px;
  padding: 6px;
  border-top: 1px solid #e0ded9;
  border-bottom: 1px solid #e0ded9;
  background: #7f176b;
  color: #fff;
}
#search p {
  float: left;
  font-size: 28px;
}
#search span {
  float: left;
  padding-right: 10px;
}
#search span.txt {
  width: 120px;
  color: #cdee71;
  font-weight: bold;
  font-size: 11px;
  margin-bottom: 3px;
}
#search form div {
  float: left;
  width: 120px;
  padding: 1px 0 0 34px;
}
#search form div input.rad {
  float: left;
  width: 18px;
  border: 0;
  position: relative;
  top: 2px;
  left: -3px;
}
#search form div select {
  width: 120px;
}
#main #left {
  float: left;
  width: 177px;
  background: url('../images/bg_left.jpg') 14px 0 repeat-y;
}
#main #left img {
  padding-left: 3px;
}
#main #left ul.menu {
  margin-bottom: 20px;
  background: url('../images/bg_leftm.jpg') no-repeat;
}
#main #left ul.menu li {
  display: block;
  width: 163px;
  font-size: 15px;
  line-height: 29px;
  margin-left: 14px;
}
#main #left ul.menu li a {
  display: block;
  color: #777;
  height: 28px;
  padding-left: 10px;
  background: url('../images/m_left.jpg') -11px 0 no-repeat;
}
#main #left ul.menu li a:hover, #main #left ul.menu li.choosen a {
  color: #fff;
  text-decoration: none;
  background-position: -11px -29px;
}

#main #left #newm {
  float: left;
  width: 141px;
  height: 33px;
  margin: 15px 0 0 3px;
  background: url('../images/t_new_mem.jpg') no-repeat;
  color: #FFF;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 0 0 22px;
}
#main #left ul.newmem li {
  list-style: none;
  line-height: 18px;
  margin-left: 25px;
  width: 140px;
}
#main #right #iceb2 a.top, #view a.username {
  color: #7f176b;
}
#main #right #iceb2 table.tab td a.gray {
  color: #555;
}
#main #right #iceb2 b {
  font-weight: normal;
}
div.desc a {
  font-weight: bold;
}
#main #right table.tab td a.green, #main #right #iceb2 table.tab td a.green, div.desc a, #main #left ul.newmem li a span, #main a.red, #main #right #iceb2 table.tab td.kol a.green, #main #right #iceb2 b {
  color: #B256A1;
}
#main #right #iceb2 table.tab td.kol a.green span {
  color: #555;
}
#main #left ul.newmem li a:hover, .text a.roz:hover, #main a.green:hover, #payopt a.green:hover, #payform a.green:hover, #main #footer ul.menu li a:hover, #top div.logout strong:hover, #main a.red:hover, div.desc a:hover, #view a.username:hover, #main #right #iceb2 table.tab td a.green:hover, #main #right #iceb2 a.top:hover, #main #right table.tab td a.green:hover, #main #right #iceb2 a.green b:hover, #top p a:hover {
  color: #95b638;
}
#main #right {
  float: left;
  width: 771px;
  padding: 18px 23px 0 13px;
}
#main #right_res {
  float: left;
  width: 790px;
  padding: 18px 4px 0 13px;
}
#main #right img.addrep, #main #right img.addthr {
  border: 1px solid #e0ded9;
  padding: 1px;
  position: absolute; 
  right: 18px; 
  top: 20px;
}
#main #right #addreply, #main #right #addthr {
  float: left;
  width: 728px;
  padding-bottom: 15px;
  margin-bottom: 15px;
  background: #F6F7FF;
  border: 1px solid #e0ded9;
}
#main #right #addreply p, #main #right #addthr p {
  text-align: center;
  padding: 4px 0;
}
#main #right #addreply p.tytul, #main #right #addthr p.tytul {
  font-weight: bold;
  padding: 2px 23px;
  background: #eee;
  border-bottom: 1px solid #e0ded9;
  text-align: left;
}
#main #right #addreply form textarea, #main #right #addthr form textarea, #main #right div.edit_photo textarea, #main #right div.edit_photo input {
  width: 678px;
  height: 112px;
  padding: 2px;
  margin-left: 23px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  border: 1px solid #aaa;
  color: #333;
}
#main #right div.edit_photo input {
  height: 14px;
}
#main #right div.edit_photo {
  float: right; 
  width: 250px;
  margin-top: 5px; 
  margin-right: 5px;
}
#main #right #addreply input, #main #right #addreply form div, #main #right #addthr input.tit, #main #right #addthr form div {
  border: 1px solid #e0ded9;
  width: 90px;
  height: 19px;
  margin: 10px auto;
  padding: 1px;
}
#main #right #addreply input {
  margin: 0;
  width: 90px;
  height: 19px;
  background: url('../images/but_reply.jpg');
}
#main #right #addthr input.tit {
  color: #333;
  width: 678px;
  height: 14px;
  margin: 0 0 10px 23px;
  border: 1px solid #aaa;
}
#main #right #addthr input.newthr {
  margin: 0;
  width: 121px;
  height: 19px;
  background: url('../images/but_addthr.jpg');
}
#main #right #addreply ul, #main #right #addthr ul {
  line-height: 17px;
  margin: 10px 0 0 50px;
}
#main #right img.addthr { 
  top: 25px;
}
#content ul.opcje {
  float: right;
  margin-right: 10px;
}
#content ul.opcje li {
  float: left;
  display: block;
  font-size: 13px;
  font-weight: bold;
  line-height: 27px;
  text-align: center;
  border: 1px solid #e0ded9;
  border-bottom: 0;
  margin-right: 1px;
}
#content ul.buto li {
  border: 1px solid #e0ded9;
}
#content ul.opcje li a {
  display: block;
  height: 29px;
  padding: 0 20px;
  background: #f5eff6;
  color: #7f176b;
}
#content ul.opcje li a:hover, #content ul.opcje li a.choose {
  color: #FFF;
  background: #95b638;
  text-decoration: none;
}
#profil {
  float: left;
  width: 770px;
  border: 1px solid #e1dfda;
  border-bottom: 0;
  background: url('../images/bg_leftpro.jpg') 81px top repeat-y;
}
#iceb1 {
  float: left;
  width: 770px;
  border: 1px solid #e1dfda;
  background: url('../images/bg_leftpro.jpg') 81px top repeat-y;
}
#iceb2 {
  float: left;
  width: 770px;
  border: 1px solid #e1dfda;
}
.text {
  line-height: 17px;
}
.text ul {
  margin: 0 0 10px 20px;
}
.text strong {
  font-size: 12px;
  color: #7f176b;
}
.text a.roz {
  color: #b256a1;
}
.text a {
  text-decoration: none;
}
.line {
  float: left;
  width: 750px;
  border-top: 1px solid #e1dfda;
  margin-left: 10px;
}
.title {
  float: left;
  width: 790px;
}
.title2 {
  float: right;
  width: 380px;
  margin: 20px 20px 20px 0;
  position: relative;
}
.title3 {
  float: left;
  width: 360px;
  height: 215px;
  margin: 20px 0 20px 0;
  background: url('../images/bg_eguide.jpg') right 145px no-repeat;
}
#about {
  float: left;
  width: 772px;
}
#life {
  float: left;
  width: 525px;
  margin-bottom: 10px;
}
.small {
  float: left;
  width: 258px;
  height: 155px auto;
  margin: 0 15px 10px 0;
}
.title h2, .title2 h2, .title3 h2, #about h2, #life h2, .small h2 {
  float: left;
  display: block;
  width: 730px;
  font-size: 12px;
  color: #7f176b;
  padding: 5px 10px;
  background: #f5eff6;
  margin: 10px;
}
.title h2 {
  width: 750px;
  margin: 10px 15px 10px 5px;
}
.title2 h2 {
  width: 380px;
  margin: 10px 15px 10px 5px;
}
.title3 h2 {
  width: 340px;
  margin: 10px 15px 10px 5px;
}
#life h2 {
  width: 505px;
}
.small h2 {
  width: 235px;
}
.title div, .title2 div, #about div, #life div, .small div {
  float: left;
  width: 750px;
  margin: 2px 10px;
}
.title2 div {
  width: 380px;
}
.title2 div a:hover, div.foto a:hover, div.sbox a:hover, .title div span a:hover {
  color: #95b638;
}
#life div {
  width: 510px;
}
.small div {
  width: 235px;
}
.title div.kol1, .title div.kol2 {
  float: left;
  width: 380px;
  border-right: 1px solid #f5eff6;
  margin: 0;
}
.title div.kol1 div, .title div.kol2 div {
  width: 360px;
}
.title div.kol2 {
  border: 0;
}
.title div p, .title2 div p, #about div p, #life div p, .small div p {
  float: left;
  width: 260px;
  padding-left: 10px;
}
.title div p {
  width: 140px;
}
.title div.kol2 p {
  width: 100px;
}
.title2 div p {
  width: 100px;
  margin-bottom: 2px;
}
.title2 div p a {
  color: #b256a1;
}
.title3 p, .title2 p {
  width: 220px;
  padding-left: 15px;
}
.title3 p.big, .title2 p.big {
  font-weight: bold;
  font-size: 20px;
  color: #7f176b;
  margin-bottom: 15px;
}
#life div p {
  width: 130px;
}
.small div p {
  width: 70px;
}
.small div.mid p {
  width: 85px;
}
.small div.long p {
  width: 235px;
}
.small div p a {
  display: block;
  font-size: 11px;
  padding-top: 5px;
}
#about div strong {
  font-weight: normal;
}
.title div span, .title2 div strong, #about div strong, #life div strong, .small div strong {
  float: left;
  width: 440px;
  padding-left: 10px;
  color: #b256a1;
}
.title div span {
  width: 180px;
}
.title div span a {
  color: #b256a1;
}
.title div.kol2 span {
  width: 220px;
  line-height: 18px;
}
.title2 div strong {
  width: 260px;
  margin-bottom: 2px;
}
.title2 div strong a {
  color: #b256a1;
}
.title2 div strong.mb a {
  color: #555;
  font-weight: normal;
  line-height: 18px;
}
#life div strong {
  width: 360px;
  font-weight: normal;
}
.small div strong {
  width: 145px;
  font-weight: normal;
}
.small div.mid strong {
  width: 130px;
}
.small div.long strong {
  width: 235px;
  text-align: justify;
}
.title2 img.abs {
  position: absolute;
  top: -4px;
  left: 220px;
}
.title2 img.bmore {
  margin: 10px 0 0 20px;
  border: 1px solid #aaa2ab;
}
#life div.foto {
  width: 90px;
  margin-left: 15px;
  margin-right: 0px;
}
#shoutbox {
  float: left;
  width: 365px;
  height: 160px;
  overflow: auto;
  overflow-y: auto;
  overflow-x: hidden;
}
.title3 div.sbox, .title2 div.sbox {
  float: left;
  width: 330px;
  margin: 10px 0 0 15px;
}
.title3 div.sbox img.avatar {
  margin: 0 10px 5px 0;
  width: 63px;
  height: 64px;
}
.title3 div.sbox a, .title3 div.sbox span {
  color: #B256A1;
}
.title3 div.sbox a:hover {
  color: #95b638;
}
.title3 div.sbox p {
  float: left;
  width: 250px;
  margin: 0;
  padding: 0;
  line-height: 16px;
}
.title3 #sboxform {
  float: left;
  width: 350px;
  margin: 10px 0 0 15px;
}
.title3 #sboxform #content {
  float: left;
  width: 265px;
  padding: 2px;
  background: #fff;
}
.title3 #sboxform #shout {
  float: right;
  width: 68px;
  height: 20px;
  border: 1px solid #aaa2ab;
  background: url('../images/but_shout.jpg') no-repeat;
  cursor: pointer;
}
#life div.ib {
  margin-left: 20px;
  margin-right: 15px;
}
div.foto {
  float: left;
  width: 90px;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  line-height: 18px;
  margin: 0 0 0 10px;
}
div.foto img, div.result a.lbox img, #life img.lbox, img.lbox, .tab td img.pict, .title3 div.sbox img {
  border: 2px solid #b256a1;
}
div.foto img:hover, div.result a.lbox img:hover, .tab td img.pict:hover, img.lbox:hover, .title3 div.sbox img:hover {
  border-color: #95b638;
}
div.foto p a {
  font-size: 11px;
  font-weight: bold;
}
div.foto a {
  color: #B256A1;
}
.title .next, .title .prev {
  float: left;
  display: block;
  width: 16px;
  height: 23px;
  background: url('../images/b_next.jpg') no-repeat;
  margin: 30px 0 30px 15px;
}
.title .prev {
  background-image: url('../images/b_prev.jpg');
  margin: 30px 5px 30px 15px;
}
.title .next:hover, .title .prev:hover {
  background-position: 0 -23px;
}
#view {
  float: left;
  width: 225px;
}
#view a.lbox img {
  border: 2px solid #b256a1;
  margin: 10px 10px 20px 10px;
}
#view a.lbox img:hover {
  border-color: #95b638;
}
#view ul {
  float: left;
  padding: 15px 20px;
  list-style: none;
}
#view ul li a, #view ul li span {
  float: left;
  display: block;
  width: 190px;
  height: 30px;
  font-weight: bold;
  line-height: 30px;
  text-decoration: none;
  font-size: 13px;
  color: #7D176B;
  margin: 2px 0;
  text-indent: 7px;
  cursor: pointer;
}
#view ul li a:before, #view ul li span:before {
	display: inline-block;
	width: 30px;
	height: 30px;
	content: "";
	background: url('/images/standard_icons/icons.png') no-repeat;
	float: left;
}
#view ul li a:hover, #view ul li span:hover {
  color: #66880F;
}
#view ul li a.mess:before, #view ul li span.mess:before {
  background-position: -39px -3px;
}
#view ul li a.mess:hover:before, #view ul li span.mess:hover:before {
  background-position: -7px -3px;
}
#view ul li a.iceb:before, #view ul li span.iceb:before {
  background-position: -39px -37px;
}
#view ul li a.iceb:hover:before, #view ul li span.iceb:hover:before {
  background-position: -7px -37px;
}
#view ul li a.gall:before, #view ul li span.gall:before {
  background-position: -39px -71px;
}
#view ul li a.gall:hover:before, #view ul li span.gall:hover:before {
  background-position: -7px -71px;
}
#view ul li a.noti:before, #view ul li span.noti:before {
  background-position: -39px -105px;
}
#view ul li a.noti:hover:before, #view ul li span.noti:hover:before {
  background-position: -7px -105px;
}
#view ul li a.favo:before, #view ul li span.favo:before {
  background-position: -39px -140px;
}
#view ul li a.favo:hover:before, #view ul li span.favo:hover:before {
  background-position: -7px -140px;
}
#view ul li a.bloc:before, #view ul li span.bloc:before {
  background-position: -39px -175px;
}
#view ul li a.bloc:hover:before, #view ul li span.bloc:hover:before {
  background-position: -7px -175px;
}
#view ul li a.frie:before, #view ul li span.frie:before {
  background-position: -39px -207px;
}
#view ul li a.frie:hover:before, #view ul li span.frie:hover:before {
  background-position: -7px -207px;
}
#view ul li a.reco:before, #view ul li span.reco:before {
  background-position: -39px -240px;
}
#view ul li a:hover:before, #view ul li span:hover:before {
  background-position: -7px -240px;
}
#view ul li a:hover {
  opacity: 0.65;
}
#view a.username {
  float: left; 
  display: block; 
  width: 200px; 
  margin-left: 10px;
  text-align: center;
  font-weight: bold;
  position: relative;
  top: -10px;
}
div.result {
  float: left;
  width: 240px;
  height: 140px;
  padding: 5px;
  margin: 0 -1px -1px 0;
  border: 1px solid #e1dfda;
}
div.prem {
  background: #f5eff6;
}
div.premplus {
  background: #f9deff;
}
div.result div {
  float: left;
  width: 140px;
  padding-left: 8px;
}
div.result p {
  float: left;
  width: 140px;
  font-size: 11px;
}
div.result strong {
  float: left;
  width: 90px;
  color: #b256a1;
}
div.result strong:hover {
  color: #95b638;
  text-decoration: underline;
}
div.result span {
  float: left;
  width: 50px;
}
div.result strong.gt {
  width: 140px;
  padding-bottom: 4px;
}
div.result p.onl img {
  position: relative;
  top: 2px;
  left: 0;
}
div.result p.onl span {
  margin: 0 0 4px 5px;
  width: 100px;
  font-size: 12px;
}
div.result div.mb {
  width: 230px;
}
div.result img.vie {
  float: right;
  border: 1px solid #aaa2ab;
  margin: 14px 2px 0 0;
}
div.result a.mess, div.result a.iceb, div.result a.gall, div.result a.noti, div.result a.favo, div.result a.bloc, div.result a.frie, div.result a.reco, div.result a.del {
  float: left;
  display: block;
  width: 35px;
  height: 30px;
  background: url('../images/i_mess.png') right 0 no-repeat;
  margin: 5px 5px 0 0;
}
div.result a.iceb {
  background-image: url('../images/i_iceb.png');
}
div.result a.gall {
  background-image: url('../images/i_gall.png');
}
div.result a.noti {
  background-image: url('../images/i_noti.png');
}
div.result a.favo {
  background-image: url('../images/i_favo.png');
}
div.result a.bloc {
  background-image: url('../images/i_bloc.png');
}
div.result a.frie {
  background-image: url('../images/i_frie.png');
}
div.result a.reco {
  background-image: url('../images/i_reco.png');
}
div.result a.del {
  background-image: url('../images/i_del.png');
}
div.result a.mess:hover, div.result a.iceb:hover, div.result a.gall:hover, div.result a.noti:hover, div.result a.favo:hover, div.result a.bloc:hover, div.result a.frie:hover, div.result a.reco:hover, div.result a.del:hover {
  background-position: right -30px;
}
div.result a.lbox img {
  margin: 2px 0 0 2px;
}
div.pages {
  float: left;
  width: 740px;
  text-align: center;
  padding: 10px 20px 20px 20px;
}
div.down {
  position: absolute;
  bottom: -20px;
}
div.pages a {
  margin: 0 2px;
}
div.pages a.choose {
  color: #b256a1;
  font-weight: bold;
}
div.pages a.marg {
  margin: 0 15px;
}
div.pages a:hover {
  color: #95b638;
}
#life p.iceb {
  float: left;
  width: 510px;
  margin: 0 10px 20px 20px;
  line-height: 18px;
}
#life div.cloud {
  float: left;
  width: 380px;
  height: 100px;
  background: url('../images/bg_clo.jpg') no-repeat;
  margin-bottom: 40px;
}
#life div.cloud p {
  width: 360px;
  height: 35px;
  margin: 18px 10px;
  color: #b256a1;
  font-weight: bold;
  line-height: 18px;
}
#life div.cloud a.change {
  float: right;
  margin-left: 220px;
  padding: 10px 15px 15px 0;
  background: url('../images/b_change.jpg') right 15px no-repeat;
  font-weight: bold;
  color: #95b638;
}
#main #life div.cloud input.send {
  float: right;
  width: 66px;
  height: 19px;
  border: 1px solid #aaa2ab;
  background: url('../images/but_send.jpg') no-repeat;
  cursor: pointer;
}
#main #right div.ibreak input.delet {
  float: left;
  width: 105px;
  height: 19px;
  border: 1px solid #aaa2ab;
  background: url('../images/but_del.jpg') no-repeat;
  margin-top: 5px;
  cursor: pointer;
}
#main #right #status {
  float: left; 
  width: 260px; 
  margin-left: 10px; 
  padding: 10px; 
  border: 1px solid #e1dfda;
}
#ibr {
  float: left;
  width: 495px;
  margin: 0 0 10px 20px;
  padding: 0;
}
#ibr strong {
  float: left;
  width: 495px;
  padding: 5px 0;
  border-top: 1px solid #ccc;
  color: #777;
}
#ibr p {
  float: left;
  width: 475px;
  padding: 3px 10px;
  color: #7f176b;
}
div.ibreak {
  float: left;
  width: 740px;
  margin: 10px 15px;
  padding-top: 4px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  background: url('../images/bg_clo2.jpg') right top no-repeat;
}
div.il {
  border-bottom: 0;
}
div.desc {
  float: left;
  width: 120px;
  line-height: 18px;
}
div.desc img, img.buton {
  border: 1px solid #e0ded9;
  margin: 5px 0;
  cursor: pointer;
}
div.desc img.fir {
  margin: 7px 0 0 0;
}
div.ibreak p {
  float: left;
  width: 450px;
  height: 60px;
  margin: 15px 20px 25px 50px;
  font-weight: bold;
  color: #B256A1;
  line-height: 18px;
}
#life img.lbox {
  margin-left: 20px;
}
#main #footer {
  margin-left: 130px;
}
#main #footer ul.menu {
  width: 520px;
  margin: 0 auto;
  padding: 0 0 10px 17px;
  border-bottom: 1px solid #f5eff6;
}
#main #footer ul.menu li a {
  margin: 0 8px 0 7px;
}
#main #footer div, #footer div a {
  color: #b256a1;
  font-size: 11px;
}
#main #footer div {
  text-align: center;
  margin-top: 8px;
}
#pay_main {
  width: 1000px;
  height: 760px;
  margin: 0 auto;
  color: #777;
  background: #FFF;
  border-top: 0;
}
#pay_main #content {
  float: left;
  width: 1000px;
  height: 580px;
  padding: 0;
  position: relative;
}
#payopt {
  float: left;
  width: 950px;
  height: 378px;
  padding: 25px 0 0 50px;
  background: url('../images/bg_pay1.jpg') no-repeat;
}
#payopt2 {
  float: left;
  width: 950px;
  height: auto;
  padding: 25px 0 0 10px;
  margin-bottom:60px;
}
#payment_header{
width:972px;
height:80px;
background: url('/images/layout/payment_page/header.gif') no-repeat;
}
#payspec {
  float: left;
  width: 1000px;
  height: 427px;
  padding: 0 0 20px 50px;
  background: url('../images/bg_pay2.jpg') no-repeat;
}
#payspec2 {
  float: left;
  width: 1000px;
  height: auto;
  padding: 0 0 20px 30px;
  background: url('/images/layout/payment_page/middle.gif') no-repeat;
}
#payform {
  float: left;
  width: 950px;
  height: 570px;
  padding: 25px 0 0 50px;
  background: url('../images/bg_pay3.jpg') no-repeat;
}
#payspec img#pp {
  margin: 20px 0 0 65px;
}
#payspec2 img#pp {
  margin: 20px 0 0 65px;
}
#payspec #footer {
  float: left;
  width: 890px;
  text-align: center;
  line-height: 17px;
  padding-top: 20px;
  margin: 25px 0 0 5px;
  font-size: 11px;
  background: url('../images/bg_botline.jpg') no-repeat;
}
.payment_footer{
  width:972px;
  height:70px;
  clear:both;
    font-size: 11px;
    line-height: 17px;
  text-align:center;
  background: url('/images/layout/payment_page/footer.gif') no-repeat;  
  background-position:bottom;
}
#payspec2 #footer {
  float: left;
  width: 890px;
  text-align: center;
  line-height: 17px;
  padding-top: 20px;
  margin: 25px 0 0 5px;
  font-size: 11px;
  background: url('../images/bg_botline.jpg') no-repeat;
}
p.step {
  font-size: 14px;
}
p.step span {
  float: left;
  display: block;
  height: 22px;
  padding: 3px 20px 0 8px;
}
p.step span.obr {
  display: block;
  width: 16px;
  height: 22px;
  padding: 2px 0 0 8px;
  background: url('../images/step.jpg') no-repeat;
  color: #fff;
}
p.step span.ok {
  background-position: 0 -24px;
}
p.next {
  float: right;
  margin: 5px 100px 0 0;
}
div.time {
  float: left;
  width: 200px;
  margin: 60px 96px 0 31px;
  position: relative;
}
div.time2 {
  float: left;
  width: 200px;
  margin: 30px 96px 0 60px;
  position: relative;
}

div.lewa, div.prawa {
  float: left;
  width: 400px;
  margin: 50px 30px 0 31px;
  line-height: 18px;
  position: relative;
}
#addcard {
  margin-top: 10px;
}
#addcard table td {
  padding-bottom: 10px;
}
#pay_main form input.rd {
  width: 35px;
  border: 0;
  margin-left: 15px;
}
div.time strong, p.next a, div.lewa strong.cl {
  color: #7f176b;
}
div.time2 strong, p.next a, div.lewa strong.cl {
  color: #7f176b;
}
div.lewa strong.cl {
  display: block;
  width: 350px;
  text-align: center;
}
div.time p, div.lewa p, div.prawa p {
  font-size: 20px;
  color: #810262;
  margin-bottom: 10px;
}
div.time2 p, div.lewa p, div.prawa p {
  font-size: 18px;
  color: #810262;
  margin-bottom: 5px;
}

div.lewa p, div.prawa p {
  margin-bottom: 20px;
}
div.lewa #pp {
  margin: 10px 0 0 90px;
}
a#pnow {
  float: left;
  width: 205px;
  height: 46px;
  background: url('../images/but_pay.jpg') no-repeat;
  margin: 10px 80px 20px 105px;
}
a#pnow:hover {
  background-position: 0 -46px;
}
div.time p.price {
  margin: 65px 0 0 0;
}
div.time2 p.price {
  margin: 65px 0 0 0;
}
div.time p.save {
  font-size: 15px;
  border-top: 1px solid #bbb;
  margin-top: 9px;
  padding-top: 7px;
}
div.time2 p.save {
  font-size: 15px;
  border-top: 1px solid #bbb;
  margin-top: 9px;
  padding-top: 7px;
}

div.time span {
  font-size: 11px;
}
div.time span.free {
  font-size: 12px;
  line-height: 18px;
}
div.time a.cont, #pay_main form div.time input.cont {
  float: left;
  width: 205px;
  height: 46px;
  background: url('../images/but_cont.jpg') no-repeat;
  border: 0;
  cursor: pointer;
  position: absolute;
  left: -10px;
  top: 195px;
}
div.time a.cont:hover {
  background-position: 0 -46px;
}
div.time2 span {
  font-size: 11px;
}
div.time2 span.free {
  font-size: 12px;
  line-height: 18px;
}
div.time2 a.cont, #pay_main form div.time2 input.cont {
  float: left;
  width: 205px;
  height: 46px;
  background: url('../images/but_cont.jpg') no-repeat;
  border: 0;
  cursor: pointer;
  position: absolute;
  left: -10px;
  top: 195px;
}
.contkk {
  float: left;
  width: 205px;
  height: 46px;
  background: url('../images/but_cont.jpg') no-repeat;
  border: 0;
  cursor: pointer;
  position: absolute;
  left: 340px;
  top: 485px;
}
.contkk2 {
  float: left;
  width: 205px;
  height: 46px;
  background: url('../images/but_cont.jpg') no-repeat;
  border: 0;
  cursor: pointer;
  position: absolute;
  left: 340px;
  top: 285px;
}
div.time a.cont:hover {
  background-position: 0 -46px;
}
div.li {
  float: left;
  width: 1000px;
}
.tab {
  float: left;
}
.rig {
  margin-left: 60px;
}
.rig td {
  line-height: 30px;
}
.tab td {
  font-size:12px;
  font-family:Tahoma, Geneva, sans-serif;
  color:#777777;
  padding: 0 10px;
  border-right: 1px solid #e0ded9;
  border-bottom: 1px solid #e0ded9;
}
.tab td.to {
  padding: 4px 13px;
  background: #f5eff6; 
  color: #7f176b; 
  font-weight: bold;
  line-height: 18px;
}
.tab td.rt {
  border-right: 0;
}
.tab td.bt {
  border-bottom: 0;
}
.l_bg{
background:url('/images/layout/payment_page/larggradient.gif');
background-repeat:repeat-x;
height:47px;
}
.s_bg{
background:url('/images/layout/payment_page/smallgradient.gif');
background-repeat:repeat-x;
height:30px;
}
.tab td.tt {
  border-top: 1px solid #e0ded9;
}
.tab td.lt {
  border-left: 1px solid #e0ded9;
}
.tab td div.yes, .tab td div.no {
  width: 35px;
  height: 30px;
  margin: 0 auto;
  background: url('../images/i_reco.png') 0 -30px no-repeat;
}
.tab td div.no {
  background: url('../images/i_bloc.png') 0 -30px no-repeat;
}
.rig td div.yes {
  float: right;
  margin-left: 50px;
}
#right .mbpages {
  float: left; 
  width: 640px; 
  padding: 20px 0;
  text-align: center; 
}
#send_mail .tab td textarea, #send_mail .tab td input {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  color: #333;
}
#main #right #iceb2 #butony {
  margin: 0 auto; 
  width: 120px;
  padding-top: 20px;
}
#main #right #iceb2 form input#brej, #main #right #iceb2 form input#bacc {
  float: right;
  display: block;
  width: 44px;
  height: 43px;
  background: url('../images/but_refuse.jpg') no-repeat;
  border: 1px solid #e0ded9;
  cursor: pointer;
}
#main #right #iceb2 form input#bacc {
  background-image: url('../images/but_accept.jpg');
  margin-right: 10px;
}
#newph #photoscont {
  float: left; 
  width: 700px; 
  margin: 0; 
  position:relative;
  overflow: hidden;
  z-index:2;
}
#newph #photos {
  float: left; 
  width: 2100px; 
  height: 110px;
  margin: 0; 
  position: relative;
  overflow:hidden;
  top: 0; 
  left: 0;
  z-index:1;
}

.foto
{
  float:left;
}

.classicTable{
  border-left:1px solid #EBEAEB;
  border-top:1px solid #EBEAEB;
  }
  
.classicTable td{
  border-right:1px solid #EBEAEB;
  border-bottom:1px solid #EBEAEB;
  padding:5px;
}

.classicTable th{
  border-right:1px solid #ffffff;
  background-color:#F5EFF6;
  padding:5px;
  color:#7F176B;
  font-weight:bold;
  
}

.slimPaymentBox {
	width: 310px !important;
}
.slimPaymentBox #sub_pay {
	margin-left: -31.5px !important;
}
.slimPaymentBox > h2 {
	width: 290px !important;
}
#paymentBox {
  background-color: #779525;
  border-radius: 15px;
}
#paymentBox > h2 {
	color: #FFFFFF;
	font-family: Verdana,Sans-serif;
	font-size: 17px;
	font-weight: normal;
	padding: 0px;
	text-align: center;
	text-shadow: 0 0 2px #A2A2A2;
	margin: 15px auto 10px;
}
#paymentBox form {
  text-align: left;
  line-height: 15px;
  padding: 0;
  margin: 5px 22px;
}

#paymentBox form > p {
  display: inline-block;
  font-weight: bold;
  text-align : center;
  color: #777777;
  font-size: 12px; 
  width: 285px;
  height: 50px;

}

#paymentBox form label {
  display: inline-block;
  width: 125px;
  color: #ffffff;
  padding-bottom: 12px;
  text-align: right;
  text-transform: uppercase;
}

#paymentBox form label.lighting {
  color: #B256A1;
  font-weight: bold;
}

#paymentBox form input[type="text"],
#paymentBox form input[type="password"],
#paymentBox form select,
#msgBlast div.staticTooltipBig select {
	background-color: #C6D496;
	border: medium none;
	border-radius: 5px;
	float: none !important;
	padding: 5px;
	margin: 0;
	width: 190px;
	color: #7F176C;
	font-weight: bold;
}
#paymentBox form select {
	width: 200px;
}
#paymentBox select.short {
  width: 98px;
}
#paymentBox input.button {
  border: 0px;
  margin: 5px auto 20px 65px;
  width: auto;
}

#paymentPromoBox {
	background-color: #8dc700;
	border-radius: 15px;
	height: 338px;
}
#paymentPromoBox h2 {
	color: #ffffff;
	font-size: 20px;
	font-weight: normal;
	padding: 0px;
	text-align: center;
	margin: 15px auto 30px;
}
#paymentPromoBox form {
  text-align: left;
  line-height: 15px;
  padding: 0;
  margin: 5px 22px;
}

#paymentPromoBox form > p {
  display: inline-block;
  font-weight: bold;
  text-align : center;
  color: #777777;
  font-size: 12px; 
  width: 285px;
  height: 50px;

}

#paymentPromoBox form label {
  display: inline-block;
  width: 125px;
  color: #ffffff;
  padding-bottom: 12px;
  text-align: right;
  text-transform: uppercase;
}

#paymentPromoBox form label.lighting {
  color: #B256A1;
  font-weight: bold;
}

#paymentPromoBox form input[type="text"],
#paymentPromoBox form input[type="password"],
#paymentPromoBox form select,
#msgBlast div.staticTooltipBig select {
	background-color: #b2cf61;
	border: medium none;
	border-radius: 5px;
	float: none !important;
	padding: 5px;
	margin: 0;
	width: 190px;
	color: #fff100;
	font-weight: bold;
}
#paymentPromoBox form select {
	width: 200px;
}
#paymentPromoBox select.short {
  width: 98px;
}
#paymentPromoBox input.button {
  border: 0px;
  margin: 5px auto 20px 65px;
  width: auto;
}

.button2_big_promo {
	background: #FF7F02 url("/images/low_price_offer/upgrade.jpg") repeat-x;
	display: inline-block;
	height: 53px;
	width: 330px ;
	padding: 0 10px;
	margin: 30px auto 0px;
	color: #FFFFFF;
	font-size: 26px;
	font-weight: normal;
	line-height: 53px;
	border: none;
	border-radius: 10px;
	cursor: pointer;
}

/* BOX #newOnTheForumBox */
#right div#newOnTheForumBox {
	background-color: #EEF1DE;
	padding: 0 27px;
	width: 320px;
	height: 340px;
	border-radius: 15px;
}
#right div#newOnTheForumBox > h2 {
	font-family: Verdana,Sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #779525;
	padding: 0px;
	text-align: left;
	margin: 15px 0 10px;
	background-color: transparent;
}
#right div#newOnTheForumBox > div.mb {
	width: 320px;
	margin: 0;
	padding: 0 0 7px;
	border-bottom: 1px solid #D2D2D2;
}
#right div#newOnTheForumBox > div.mb > strong.mb {
	margin: 0;
	padding: 0 0 1px;
	width: 230px;
	font-weight: bold;
}
#right div#newOnTheForumBox > div.mb > strong.mb a { 
	font-weight: bold;
}
#right div#newOnTheForumBox > div.mb > p.mb {
	width: 75px;
	overflow: hidden;
}
#right div#newOnTheForumBox > div.mb > p.mb a { 
	color: #779523;
	font-weight: bold;
}
/* END OF BOX #newOnTheForumBox */
/* BUTTONS */
.button1_small {
	background: url("/images/button1_bg_small.jpg") repeat-x;
	display: inline-block;
	padding: 0 25px 2px;
	margin: 12px;
	box-shadow: 0 0 3px #A2A2A2;
	text-shadow: 0 0 2px #000000;
	border: none;
	border-radius: 4px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 23px;
	height: 23px;
	cursor: pointer;
}
.button1_small:hover {
	box-shadow: 0 0 7px #A2A2A2;
	color: #7F176C;
	text-shadow: 0 0 3px #FFFFFF;
	text-decoration: none;
}
.button2_big {
	background: url("/images/button2_bg_big.jpg") repeat-x !important;
	display: inline-block !important;
	height: 55px !important;
	width: 330px !important;
	padding: 0 10px !important;
	margin: 20px auto 15px !important;
	color: #FFFFFF !important;
	font-size: 26px !important;
	font-weight: normal !important;
	line-height: 55px !important;
	text-transform: uppercase;
	border: none !important;
	border-radius: 10px !important;
	box-shadow: 0 0 7px #A2A2A2;
	cursor: pointer;
}
.button2_big:hover {
	text-shadow: 0 0 2px #FFFFFF;
	text-decoration: none;
}
.button2_medium {
	background: url("/images/button2_bg_medium.jpg") repeat-x !important;
	display: inline-block !important;
	height: 40px !important;
	padding: 0 20px !important;
	margin: 10px auto !important;
	color: #FFFFFF !important;
	font-size: 15px !important;
	font-weight: bold !important;
	line-height: 40px !important;
	border: none !important;
	border-radius: 10px !important;
	box-shadow: 0 0 4px #A2A2A2;
	cursor: pointer;
}
.button2_medium:hover {
	text-shadow: 0 0 1px #FFFFFF;
	text-decoration: none;
}
/* END OF BUTTONS */
/* GLOBAL CLASSES */
.fleft {
	float: left !important;
}
.fright {
	float: right !important;
}
.taleft {
	text-align: left !important;
}
.taright {
	text-align: right !important;
}
.tacenter {
	text-align: center !important;
}
/* END OF GLOBAL CLASSES */

div.staticTooltip {
	background: url( '/images/staticTooltip_bg_small.jpg') repeat-x;
	height: 50px;
	width: 245px;
	margin: 0;
	padding: 25px 20px;
	color: #ffffff;
	font-size: 14px;
	line-height: 24px;
	border-radius: 15px;
	text-shadow: 0 0 2px #000000;
	position: relative;
	float: left;
}
div.staticTooltip + div.staticTooltipArrow {
	background: url("/images/staticTooltip_arrow.png") left center no-repeat;
	height: 100px;
	width: 15px;
	float: left;
}
#msgBlast {
	margin: 20px 0px 0px;
/*	width: 730px;*/
	padding: 20px;
	clear: both;
	background-color: #EBDFED;
	font-size: 14px;
	border-radius: 15px;
}
#msgBlast > div {
	background-color: #FFFFFF;
	border-radius: 15px;
}

#msgBlast a.info {
	background-image: url("/images/zarowka.jpg");
	background-repeat:no-repeat;
	background-position: left center;
	display:inline-block;
	padding-left: 20px;
	min-height: 26px;
	width: 35px;
	font-size: 10px;
	margin-top: 15px;
	cursor: pointer;
}

#msgBlast > div {
	margin-bottom: 20px;
	overflow: auto;
}

#msgBlast div.imagesContainer {
	padding-left: 10px;
	height: 100px;
	float: left;
}

#msgBlast div.imagesContainer img {
	width: 59px;
	float: none;
	margin: 20px 7px 0 0;
	border: solid 1px #d2d6ef;
}

#msgBlast div.staticTooltipBig {
	background: url( '/images/staticTooltip_bg_big.jpg') repeat-x;
	float: left;
	width: 245px;
	height: 90px;
	padding: 25px 20px;
	border-radius: 15px;
	text-shadow: 0 0 2px #000000;
	font-size: 14px;
	z-index: 10;
	position: relative;
}
#msgBlast div.staticTooltipBig .section {
	margin-bottom: 10px;
}
#msgBlast div.staticTooltipBig span {
	color: #ffffff;
	display: inline-block;
	margin: 0 0 10px;
}
#msgBlast div.staticTooltipBig label {
	color: #FFFFFF;
}
#msgBlast div.staticTooltipBig select[name="agef"],
#msgBlast div.staticTooltipBig select[name="aget"] {
	width: 65px;
	margin: 0 10px;
}
#msgBlast div.staticTooltipBig select[name="aget"] {
	margin-right: 0;
}
#msgBlast div.staticTooltipBig select[name="loc"] {
	margin-left: 13px;
	width: 172px;
}
#msgBlast div.formpart {
	height: 140px;
	width: 445px;
	float: left;
	overflow: visible;
}
#msgBlast div.formpart .section {
	width: 457px;
	position: relative;
	left: -12px;
	background-color: #FFFFFF;
	border-radius: 0 15px 15px 0;
}
#msgBlast div.formpart .section_subject {
	height: 35px;
	margin-bottom: 10px;
}
#msgBlast div.formpart .section_message {
	height: 95px;
	background: #FFFFFF url("/images/staticTooltip_arrow.png") 12px center no-repeat;
}
#msgBlast div.formpart .section label,
#msgBlast div.formpart .section input[type="text"],
#msgBlast div.formpart .section textarea {
	float: left;
	border: none;
}
#msgBlast div.formpart .section label {
	color: #851F73;
	text-align: right;
	text-transform: uppercase;
	margin: 10px 15px 10px 30px;
	font-size: 11px;
	font-weight: bold;
	width: 60px;
}
#msgBlast div.formpart input[type="text"],
#msgBlast div.formpart textarea {
	margin: 7px 15px 7px 0;
	width: 337px;
	display: inline-block;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #808080;
	font-size: 15px;
}
#msgBlast div.formpart textarea {
	height: 75px;
	resize: none;
}
div.simplemodal-wrap {
	height: auto !important;
}

#simplemodal-overlay {
	background-color:#000;
}

#simplemodal-container {
	height: auto !important;
	overflow: auto;
	background-color:#f5eff6; 
	border:1px solid #b256a1; 
	padding:30px 15px 15px 15px; 
	color:#7f176b; 
	text-align: center; 
	font-weight: bold
}

#gal {
	float: left; 
	padding: 10px 10px 10px 15px; 
	width: 575px; 
	height: 280px; 
	overflow: auto; 
	background: #fff; 
	border: 1px solid #999;
}

#statu {
	float: left; 
	padding: 10px; 
	width: 580px; 
	height: 20px;
}


.box {
	float:left;
	margin:20px 20px 0px 0px;
	width: 375px;	
}
.box > h2 {
	margin: 0px;
	padding: 5px 10px;
	width: 355px;
	margin-bottom: 15px;
}


#specialOfferPopup {
	width: 720px;
	padding: 30px 0px;
	color: #7c3486;
	min-height: 285px;
	background-image: url( '/images/spOfferbg.png' );
	background-repeat: no-repeat;
	background-position: left top;
	font-family: arial;
	text-align: center;
}

#specialOfferPopup > p {
	text-align: center;
	color: #ffffff;
	font-size: 24px;
	margin: 0px 0px 30px 0px;
}
#specialOfferPopup > span {
	display: inline-block;
	width: 600px;
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	margin-top: 50px;
	color: #bfa4c7;
}

#specialOfferPopup h2{
	margin: 10px 0px;
	text-align: center;
}

#specialOfferPopup > div.leftside {
	width: 325px;
	padding: 60px 10px 0px;
	text-align: center;
	float: left;
	font-weight: bold;
	
}
#specialOfferPopup > div.leftside p {
	color: #6b1a77;
	font-size: 18px;
}

#specialOfferPopup > div.leftside p.big{ 	
	font-size: 26px;
	
}
#specialOfferPopup > div.leftside div.clockcontainer {
	font-size: 9px;
	display: inline-block;
	width: 250px;
}
#specialOfferPopup > div.leftside div.clockcontainer span.digit {
	font-weight: normal !important;
}

#specialOfferCounter {
	background-image: url( '/images/counterbg.jpg' );
	width: 163px;
	height: 84px;
	padding-top: 100px;
	padding-left: 0px;
	color: #ffffff ;
	margin-left: 3px;
	font-size: 9px;
	cursor: pointer;
}
#specialOfferCounter span.digit {
	color: #2E3852;
	background-image: url( '/images/licznik_s.png' );
	width: 21px;
	height: 35px;
	line-height: 35px;
}
#specialOfferCounter > div {
	width: 52px;
}
	
div.counter {
	text-align: center;
}

div.counter span.digit {
	display: inline-block;
	background-image: url( '/images/licznik.png' );
	height: 40px;
	width: 25px;
	margin: 0px;
	font-size: 22px;
	font-weight: bold;
	line-height: 40px;
}

div.counter > div {
	display: inline-block;
	width: 55px;
}

div.counter > span {
	font-size: 8px;
	font-weight: bold;
}


#specialOfferPopup > div.leftside div.clockcontainer > span {
	line-height: 30px;
	font-size: 18px;
}

#specialOfferPopup > div.rightside {
	width: 345px;
	float: left;
	color: #829800;
	font-size: 12px;	
}
#specialOfferPopup > div.rightside form {
	padding-left: 30px;
}
#specialOfferPopup > div.rightside form > div {
	display: block;
	width: 320px;
	background-image: url( '/images/opacity_white.png' );
	padding: 20px 0px;
	border-radius: 10px;
	line-height: 30px;
}
#specialOfferPopup > div.rightside form  span {
	line-height: 12px;
	text-align: center;
	display: inline-block;
	margin-top: 10px;
	width: 290px;
}
#specialOfferPopup > div.rightside form  label{
	display: inline-block;
	width: 110px;
	padding: 0px 5px;
	text-align: right;
	color: #829800;
}
#specialOfferPopup > div.rightside form  input{
	display: inline-block;
	width: 180px;
	border: solid 1px #829800;
	padding: 2px;
	color: #696969;
	background-color: #ffffff;
}
#specialOfferPopup > div.rightside form select{
	display: inline-block;
	width: 185px;
	border: solid 1px #829800;
	padding: 2px;
	color: #696969;
	background-color: #ffffff;
}
#specialOfferPopup > div.rightside form select.short {
	width: 70px;
}
#specialOfferPopup > div.rightside form input.submit {
	width: 290px;
	height: 75px;
	margin-top: 5px;
	border-radius: 10px;
	color: #7a7b15;
	font-size: 32px;
	font-weight: bold;
	border-color: #93b804;
	background-image: url( '/images/paynow_bg.jpg' );
	background-repeat: repeat-x;
	cursor: pointer;
}

#specialOfferPopup > div.rightside form h2 {
	display: inline-block;
	height: 75px;
	margin-top: 5px;
	color: #7c3486;
	
}




.form-container form {
  text-align: left;
  line-height: 15px;
  padding: 0;
  margin: 5px 22px;
}

.form-container form > p {
  display: inline-block;
  font-weight: bold;
  text-align : center;
  color: #777777;
  font-size: 12px; 
  width: 285px;
  height: 50px;

}

.form-container form label {
  display: inline-block;
  width: 125px;
  color: #ffffff;
  padding-bottom: 12px;
  text-align: right;
  text-transform: uppercase;
}

.form-container form label.lighting {
  color: #B256A1;
  font-weight: bold;
}

.form-container form input[type="text"],
.form-container form input[type="password"],
.form-container form select {
    /*background-color: #C6D496;*/
    border: medium none;
    border-radius: 5px;
    float: none !important;
    padding: 5px;
    margin: 0;
    width: 190px;
    color: #7F176C;
    font-weight: bold;
}
.form-container form select {
    width: 200px;
}
.form-container select.short {
  width: 98px;
}
.form-container input.button {
  border: 0px;
  margin: 5px auto 20px 65px;
  width: auto;
}

